Subject: [dhcwg] PPP and DHCP

From: "Gonzalez, Pedro - ACD " <[email-masked]>
Date: Wed, 31 Jan 2007 17:55:45 -0500

Hi,

I was wondering if there was any information on running DHCP/Ipv4 over
PPP links. Is there a way to use DHCP to configure the IP address of a
device on its PPP interface instead of using IPCP? 

I am new to this mailing list. So, please pardon me if this question has
been raised before. In that case, I'd appreciate any pointers to the
discussion.

Thanks,

Pedro Gonzalez
System Test Engineer
ITT ACD
77 River Road
Clifton, NJ 07014

************************************
This e-mail and any files transmitted with it are proprietary and intended solely
for the use of the individual or entity to whom they are addressed. If you have
received this e-mail in error please notify the sender. Please note that any views
or opinions presented in this e-mail are solely those of the author and do not
necessarily represent those of ITT, Inc. The recipient should check
this e-mail and any attachments for the presence of viruses. ITT accepts
no liability for any damage caused by any virus transmitted by this e-mail.
************************************

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg